<footer class="footer">
    <div class="shell-alt" bis_skin_checked="1">
        <div class="footer__inner" bis_skin_checked="1">
            <div class="footer__aside" bis_skin_checked="1"><a href="/" class="logo" style="text-decoration: none;"><img
                        id="footer_zb_logo" alt="Footer HulkHire"
                        src="https://interview.hulkhire.com/logo/full-black-tp.png" width="157"><span
                        class="hidden">HulkHire</span>
                    <p class="jugla-tech">By Jugla Technologies</p>
                </a>
                <div class="copyright" bis_skin_checked="1">
                    <p id="footer_rights_reserved">© 2023 Jugla Technologies. <br> All rights reserved.</p>
                </div>
            </div>
            <div class="footer__content" bis_skin_checked="1">
                <div class="footer__contact" bis_skin_checked="1">
                    <div class="footer-links-group" bis_skin_checked="1">
                        <h3 class="h6">CONTACT US</h3>
                        <div class="footer-links-group__items" bis_skin_checked="1">
                            <ul>
                                <li id="footer_us_contact">IN: <a id="footer_us_contact_number"
                                        href="tel:+918886080289">+91 888 60 80 289</a></li>
                                <li id="footer_support_guaranteed">24/7 Support Guaranteed</li>
                                <li><a id="footer_mail_to" href="mailto:support@hulkhire.com">support@hulkhire.com</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="socials" bis_skin_checked="1">
                        <ul>
                            <li><a href="https://www.facebook.com/hulkhire.connect/" target="_blank"
                                    rel="nofollow noopener noreferrer" title="HulkHire Facebook">
                                    <div id="socials_facebook" class="bg-facebook" bis_skin_checked="1"></div><span
                                        class="hidden">Facebook</span>
                                </a></li>
                            <li><a href="https://twitter.com/hulkhire" target="_blank"
                                    rel="nofollow noopener noreferrer" title="HulkHire Twitter">
                                    <div id="socials_twitter" class="bg-twitter" bis_skin_checked="1"></div><span
                                        class="hidden">Twitter</span>
                                </a></li>
                            <li><a href="https://www.linkedin.com/company/hulkhire" target="_blank"
                                    rel="nofollow noopener noreferrer" title="HulkHire LinkedIn">
                                    <div id="socials_linkedin" class="bg-linkedin" bis_skin_checked="1"></div><span
                                        class="hidden">Linkedin</span>
                                </a></li>
                            <li><a href="https://www.youtube.com/@hulkhire" target="_blank"
                                    rel="nofollow noopener noreferrer" title="HulkHire YouTube">
                                    <div id="socials_youtube" class="bg-youtube" bis_skin_checked="1"></div><span
                                        class="hidden">Youtube</span>
                                </a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- <div class="copyright visible-sm-block visible-xs-block" bis_skin_checked="1">
                <p id="footer_mobile_rights_reserved">© 2023 Jugla Technologies. <br> All rights reserved.</p>
            </div> -->
        </div>
        <div class="footer_language" bis_skin_checked="1">
            <div class="ie11-link-lg" bis_skin_checked="1"><img id="footer_en_button" alt="English" class="country-flag"
                    decoding="async" loading="lazy" src="https://www.hulkhire.com/cdn-cgi/en-bold.avif" width="auto">
            </div>
            <div class="ie11-link-lg" bis_skin_checked="1"><a href="https://www.hulkhire.com/"
                    title="English (India)"><img id="footer_en-in_button" alt="English (India)" class="country-flag"
                        decoding="async" loading="lazy" src="https://www.hulkhire.com/cdn-cgi/india.png" width="auto"></a></div>
            <div class="ie11-link-lg" bis_skin_checked="1"><a href="https://www.hulkhire.com/es/" title="Español"><img
                        id="footer_es_button" alt="Español" class="country-flag" decoding="async" loading="lazy"
                        src="https://www.hulkhire.com/cdn-cgi/spain.png" width="auto"></a></div>
        </div>
        <div class="copyright-mobile visible-sm-block visible-xs-block" bis_skin_checked="1" style="
    display: block;
    width: 80%;
    margin: auto;
    margin-top: 32px;
">
            <p id="footer_mobile_rights_reserved">© 2023 Jugla Technologies. <br> All rights reserved.</p>
        </div>
    </div>
</footer>
<style>
    .footer .copyright{
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;
        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        
        display: block;
        
        
    }
    .copyright-mobile{
        display: none !important;
    }
    @media (max-width:800px)  {
        .copyright-mobile{
        display: block !important;
        width: 80%;
        margin: auto;
        margin-top: 32px;
    text-align: center;
    }
    .copyright{
        display: none !important;
    }
        
    }
</style>